<?php
// created: 2022-12-13 04:46:42
$mod_strings = array (
  'LBL_TEAM' => 'Týmy',
  'LBL_TEAMS' => 'Týmy',
  'LBL_TEAM_ID' => 'ID týmu',
  'LBL_ASSIGNED_TO_ID' => 'Přiřazené uživateli s ID',
  'LBL_ASSIGNED_TO_NAME' => 'Přiřazeno komu',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum zahájení',
  'LBL_DATE_MODIFIED' => 'Datum poslední úpravy',
  'LBL_MODIFIED' => 'Modifikováno kym',
  'LBL_MODIFIED_ID' => 'Upraveno podle ID',
  'LBL_MODIFIED_NAME' => 'Upraveno uživatelem',
  'LBL_CREATED' => 'Vytvořil:',
  'LBL_CREATED_ID' => 'Vytvořeno podle ID',
  'LBL_DOC_OWNER' => 'Vlastník dokumentu',
  'LBL_USER_FAVORITES' => 'Uživatelé, jejichž je oblíbeným',
  'LBL_DESCRIPTION' => 'Popis',
  'LBL_DELETED' => 'Odstranit',
  'LBL_NAME' => 'Název',
  'LBL_CREATED_USER' => 'Vytvořeno uživatelem',
  'LBL_MODIFIED_USER' => 'Změněno uživatelem',
  'LBL_LIST_NAME' => 'Název',
  'LBL_EDIT_BUTTON' => 'Editace',
  'LBL_REMOVE' => 'Odstranit',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Upraveno uživatelem',
  'LBL_LIST_FORM_TITLE' => 'Notes_To_File Celk. cena',
  'LBL_MODULE_NAME' => 'Notes_To_File',
  'LBL_MODULE_TITLE' => 'Notes_To_File',
  'LBL_MODULE_NAME_SINGULAR' => 'Note_To_File',
  'LBL_HOMEPAGE_TITLE' => 'Moje Notes_To_File',
  'LNK_NEW_RECORD' => 'Přidat Note_To_File',
  'LNK_LIST' => 'Zobrazit Notes_To_File',
  'LNK_IMPORT_M06_NOTE_TO_FILE' => 'Import Note_To_File',
  'LBL_SEARCH_FORM_TITLE' => 'Hledat Note_To_File',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Zobrazit historii',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivity',
  'LBL_M06_NOTE_TO_FILE_SUBPANEL_TITLE' => 'Notes_To_File',
  'LBL_NEW_FORM_TITLE' => 'Nový Note_To_File',
  'LNK_IMPORT_VCARD' => 'Import Note_To_File vCard',
  'LBL_IMPORT' => 'Import Notes_To_File',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Note_To_File record by importing a vCard from your file system.',
);